package com.sheep.gamegroup.presenter;

/**
 * Created by ljy on 2018/3/21.
 */

public interface WithdrawalListContract {
    interface Presenter{
        void goWithdrawal(int page, int per_page, String start_time, String end_time);
    }
    interface View{

        void updataView(Object o);
        void failView(Object o);

    }
}
